## rb-cell-renderer-rating

rb-cell-renderer-rating

## Synopsis

    typedef             RBCellRendererRatingPrivate;
    typedef             RBCellRendererRatingClassPrivate;
    GtkCellRenderer*    rb_cell_renderer_rating_new         (void);

## Description

## Details

### RBCellRendererRatingPrivate

    typedef struct RBCellRendererRatingPrivate RBCellRendererRatingPrivate;

### RBCellRendererRatingClassPrivate

    typedef struct RBCellRendererRatingClassPrivate RBCellRendererRatingClassPrivate;

### rb_cell_renderer_rating_new ()

    GtkCellRenderer*    rb_cell_renderer_rating_new         (void);

Returns : | the new cell renderer